aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
authorGerd Hoffmann <kraxel@redhat.com>2018-11-01 21:38:17 +0100
committerGerd Hoffmann <kraxel@redhat.com>2018-11-01 21:38:17 +0100
commit9ad37c7504649f10edf81594561caed71a175ac6 (patch)
treec0cff279d0218ddadc0b2afbc962189d12f70af6 /run-all.sh
parenteeb83804209f50ad54f76822edbfef230fd52570 (diff)
downloadimagefish-9ad37c7504649f10edf81594561caed71a175ac6.tar.gz
bump release #2
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/run-all.sh b/run-all.sh
index 3f8dfc9..ce3a41d 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -5,22 +5,22 @@ BASE="$(dirname $0)"
case "$(hostname --short)" in
arm-b32 | cubietruck)
# rebuild images
- ./Fedora-rpi32.sh 28 || exit 1
- ./Fedora-efi-armv7.sh 28 || exit 1
+ ./Fedora-rpi32.sh 29 || exit 1
+ ./Fedora-efi-armv7.sh 29 || exit 1
;;
arm-b64)
# rebuild images
- ./Fedora-rpi64.sh 28 || exit 1
- ./Fedora-efi-grub2.sh 28 || exit 1
- ./Fedora-efi-systemd.sh 28 || exit 1
+ ./Fedora-rpi64.sh 29 || exit 1
+ ./Fedora-efi-grub2.sh 29 || exit 1
+ ./Fedora-efi-systemd.sh 29 || exit 1
;;
sirius)
# rebuild images
export IMAGEFISH_DESTDIR="/vmdisk/hdd/imagefish"
- ./Fedora-efi-grub2.sh 28 || exit 1
- ./Fedora-efi-systemd.sh 28 || exit 1
- linux32 ./Fedora-efi-systemd.sh 28 || exit 1
+ ./Fedora-efi-grub2.sh 29 || exit 1
+ ./Fedora-efi-systemd.sh 29 || exit 1
+ linux32 ./Fedora-efi-systemd.sh 29 || exit 1
./RHEL74-efi.sh || exit 1
./RHEL75-efi.sh || exit 1